Информационная безопасность
[RU] switch to English


Повышение привилегий через start_kdeinit в KDE
Опубликовано:29 апреля 2008 г.
Источник:
SecurityVulns ID:8957
Тип:локальная
Уровень опасности:
6/10
Описание:Имеется возможность запуска процессов с повышенными привилегиями или отправка сигналов привилегированным процессам.
Затронутые продукты:KDE : KDE 3.5
CVE:CVE-2008-1671
Оригинальный текстdocumentGENTOO, [Full-disclosure] [ GLSA 200804-30 ] KDE start_kdeinit: Multiple vulnerabilities (29.04.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород